Skip to main content
GET
/
api
/
v1
/
webhooks
/
{id}
Detalhes de um webhook
curl --request GET \
  --url https://api.useintegra.com.br/api/v1/webhooks/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "<string>",
  "url": "<string>",
  "events": [
    "<string>"
  ],
  "is_active": true,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "recent_deliveries": [
    {
      "id": "<string>",
      "event_type": "<string>",
      "status": "<string>",
      "status_code": 123,
      "attempts": 123,
      "delivered_at": "<string>",
      "created_at": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

API Key da organizacao (Authorization: Bearer ik_live_xxx)

Path Parameters

id
string
required

ID do webhook

Response

Detalhes do webhook com ultimas entregas

id
string
name
string
url
string
events
string[]
is_active
boolean
created_at
string<date-time>
updated_at
string<date-time>
recent_deliveries
object[]